RubyGems Navigation menu

fluent-plugin-netflow 1.0.0.rc1

Netflow plugin for Fluentd

版本列表:

  1. 1.1.0 - June 05, 2022 (18.0 KB)
  2. 1.0.2 - March 20, 2019 (18.0 KB)
  3. 1.0.1 - December 12, 2018 (18.0 KB)
  4. 1.0.0.rc2 - May 16, 2017 (18.0 KB)
  5. 1.0.0.rc1 - February 09, 2017 (18.0 KB)
显示所有 (22 个版本)

Runtime 依赖关系 (2):

bindata ~> 2.1
fluentd < 2, >= 0.14.10

Development 依赖关系 (2):

rake >= 0.9.2
test-unit ~> 3.0

所有者:

作者:

  • Masahiro Nakagawa

SHA 256 checksum:

459ffb413550cf3bffb437a7a7faa9f46dadeaada483b069a7c315ff61f36344

下载总次数 69,969

这个版本 1,467

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache License (2.0)

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: > 1.3.1

相关链接: